/* ---------------------------------------
	Standard styles formatting
	created with Template Creator
        on http://www.template-creator.com
-----------------------------------------*/


html {
  height: 101%;
}

body {
  margin: 0;
  padding: 0;
}

* {
    padding: 0;
    margin: 0;
}

h1, h2, h3, h4, h5, h6, .contentheading, .componentheading {
  padding: 3px 0;
  margin: 0;
  line-height: 1.2;
  font-weight: bold;
  font-style: normal;
}
h1, .componentheading {
  font-size: 1.75em;
}
h2, .contentheading {
  font-size: 1.5em;
}
h3 {
  font-size: 1.25em;
}
h4 {
  font-size: 1em;
}

ul, ol {
  padding: .75em 0 .75em 0;
  margin: 0 0 0 35px;
}

ul.menu {
    margin: 0;
}

ul.menu li {
    list-style: none;
}

p {
  padding: 5px 0;
}

address {
  margin: .75em 0;
  font-style: normal;
}

a:focus {
    outline: none;
}

img {
  border: none;
  max-width: 100%;
  height: auto;
}

em {
  font-style: italic;
}
strong {
  font-weight: bold;
}

form, fieldset {
  margin: 0;
  padding: 0;
  border: none;
}
input, button, select {
  vertical-align: middle;
}

.clr {
	clear : both;
}

.column.column1 {
    width: 25%;
}

.column.column2 {
    width: 0%;
}

.column.main {
    width: 75%;
}

.column.center {
    width: 100%;
}

.column.noleft.main {
    width: 100%;
}

.column.noright .column.center {
    width: 100%;
}

.flexiblemodule, .column, .logobloc {
        float: left;
}

/* ---------------------------------------
	specific to images
-----------------------------------------*/

li.print-icon {
        height: 16px;
        line-height: 16px;
        padding-left: 20px;
        background: url(../images/system/printButton.png) left center no-repeat;
    }li.email-icon {
        height: 16px;
        line-height: 16px;
        padding-left: 20px;
        background: url(../images/system/emailButton.png) left center no-repeat;
    }li.edit-icon {
        height: 16px;
        line-height: 16px;
        padding-left: 20px;
        background: url(../images/system/edit.png) left center no-repeat;
    }

    /* ---------------------------------------
	Custom styling
-----------------------------------------*/

.container, .container-fluid {
	margin: 0 auto;
}

.container {
	width: 100%;
}

.container-fluid {
	max-width: 100%;
}

body {
	background: #000000 url(../images/largrad.png) center center repeat-x;
	color: #363636;
	text-align: left;
	line-height: 20px;
	font-size: 15px;
	font-family: Verdana, sans-serif;
}

a {
	color: #0b1270;
}


a:hover {
	color: #000000;
}

h1, div.componentheading {
	background: #1c3169;
	background-image: url("h1titlebody-gradient.svg");
	background-image: -o-linear-gradient(center top,#1c3169, #07142b 100%);
	background-image: -webkit-gradient(linear, left top, left bottom,from(#1c3169), color-stop(100%, #07142b));
	background-image: -moz-linear-gradient(center top,#1c3169, #07142b 100%);
	background-image: linear-gradient(center top,#1c3169, #07142b 100%);
	-pie-background: linear-gradient(center top,#1c3169, #07142b 100%);
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-o-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	color: #ffffff;
	margin: 5px;
	text-align: center;
	font-size: 44px;
	font-family: agencyfbbold;
}

h1 a, div.componentheading a {
	color: #ffffff;
	text-decoration: none;
}


h1 a:hover, div.componentheading a:hover {
	color: #dadfeb;
	text-decoration: none;
}

h2, div.contentheading {
	background: #1c3169;
	background-image: url("h2titlebody-gradient.svg");
	background-image: -o-linear-gradient(center top,#1c3169, #07142b 100%);
	background-image: -webkit-gradient(linear, left top, left bottom,from(#1c3169), color-stop(100%, #07142b));
	background-image: -moz-linear-gradient(center top,#1c3169, #07142b 100%);
	background-image: linear-gradient(center top,#1c3169, #07142b 100%);
	-pie-background: linear-gradient(center top,#1c3169, #07142b 100%);
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-o-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	color: #ffffff;
	margin: 5px;
	text-align: center;
	font-size: 36px;
	font-family: agencyfbbold;
}

h2 a, div.contentheading a {
	color: #ffffff;
	text-decoration: none;
}


h2 a:hover, div.contentheading a:hover {
	color: #dde2f0;
	text-decoration: none;
}

h3 {
	background: #1c3169;
	background-image: url("h3titlebody-gradient.svg");
	background-image: -o-linear-gradient(center top,#1c3169, #07142b 100%);
	background-image: -webkit-gradient(linear, left top, left bottom,from(#1c3169), color-stop(100%, #07142b));
	background-image: -moz-linear-gradient(center top,#1c3169, #07142b 100%);
	background-image: linear-gradient(center top,#1c3169, #07142b 100%);
	-pie-background: linear-gradient(center top,#1c3169, #07142b 100%);
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-o-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	color: #ffffff;
	margin: 5px;
	text-align: center;
	font-size: 32px;
	font-family: agencyfbbold;
}

h3 a {
	color: #ffffff;
	text-decoration: none;
}


h3 a:hover {
	color: #d1dde6;
	text-decoration: none;
}

h4 {
	text-align: center;
}

h5 {
	text-align: center;
}

h6 {
	text-align: center;
}

.button, button, input.btn {
    border: none;
	background: #111f57;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-o-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	color: #ffffff;
	padding: 5px;
	text-align: center;
	box-shadow: #7d7d7d 0px 2px 1px 0px;
	-moz-box-shadow: #7d7d7d 0px 2px 1px 0px;
	-webkit-box-shadow: #7d7d7d 0px 2px 1px 0px;
	font-weight: bold;
}

.button:hover, button:hover, input.btn:hover {
	background: #0c1947;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-o-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	box-shadow: #757575 0px 2px 1px 0px;
	-moz-box-shadow: #757575 0px 2px 1px 0px;
	-webkit-box-shadow: #757575 0px 2px 1px 0px;
}

.invalid {border: red;}
                
input.inputbox, .registration input, .login input, .contact input, .contact textarea,
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border: none;
	background: #ffffff;
	background-image: url("inputfieldbuttonbody-gradient.svg");
	background-image: -o-linear-gradient(center top,#ffffff, #e6e6e6 100%);
	background-image: -webkit-gradient(linear, left top, left bottom,from(#ffffff), color-stop(100%, #e6e6e6));
	background-image: -moz-linear-gradient(center top,#ffffff, #e6e6e6 100%);
	background-image: linear-gradient(center top,#ffffff, #e6e6e6 100%);
	-pie-background: linear-gradient(center top,#ffffff, #e6e6e6 100%);
	border: #1a3152 3px solid;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-o-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	color: #000000;
	padding: 4px;
	text-align: left;
	width:100%;
}

input:focus, input.inputbox:focus, .registration input:focus, .login input:focus, .contact input:focus, .contact textarea:focus,
textarea, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border: #1a3152 3px solid;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-o-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

#wrapper > div.inner {
	padding-right: 10%;
	padding-left: 2%;
	text-align: center;
}

#banner > div.inner {
	image-height:100%;
image-width:100%;
}

#bannerlogo > div.inner > .bannerlogodesc {
	color: #a3a3a3;
	text-align: center;
	font-size: 13px;
	font-family: Arial, sans-serif;
}

#bannerlogo > div.inner {
	margin-bottom: -50px;
}

#nav1 > div.inner {
	margin-right: 5px;
	margin-left: 10px;
	padding-bottom: -5px;
	width:100%;
}
#nav1 ul.menu {
            margin: 0;
            padding: 0;
}

#nav1 ul.menu li {
	margin: 0;
	padding: 0;
	float: left;
	list-style:none;
        white-space: nowrap;
}

#nav1 ul.menu > li > a, #nav1 ul.menu > li > span.separator {
    display:block;
	color: #ffffff;
	padding: 10px;
	font-size: 30px;
	font-family: agencyfbbold;
}

#nav1 ul.menu > li:hover > a {
	color: #ffffff;
	padding: 10px;
	font-size: 30px;
	font-family: agencyfbbold;
	text-shadow:0px 0px 5px white;
}

#nav1 ul.menu > li.active > a {
	background: #ffffff;
	background-image: url("level0itemactivenav1-gradient.svg");
	background-image: -o-linear-gradient(center top,#ffffff, #dbdbdb 100%);
	background-image: -webkit-gradient(linear, left top, left bottom,from(#ffffff), color-stop(100%, #dbdbdb));
	background-image: -moz-linear-gradient(center top,#ffffff, #dbdbdb 100%);
	background-image: linear-gradient(center top,#ffffff, #dbdbdb 100%);
	-pie-background: linear-gradient(center top,#ffffff, #dbdbdb 100%);
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	-o-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	color: #0c1f3d;
	padding: 10px;
	font-size: 30px;
	font-family: agencyfbbold;
}

#nav1 ul.menu li li a, #nav1 ul.menu li li span.separator {
    display:block;
	color: #4a4a4a;
	margin: 2px;
	padding: 5px;
}

#nav1 ul.menu li li:hover > a {
	background: #d1d1d1;
}

#nav1 ul.menu li li.active > a {
}

/* code pour menu normal */
#nav1 ul.menu li ul, #nav1 ul.menu li:hover ul ul, #nav1 ul.menu li:hover ul ul ul {
	position: absolute;
	left: -999em;
	z-index: 999;
        margin: 0;
        padding: 0;
	background: #ffffff;
	background-image: url("level1bgnav1-gradient.svg");
	background-image: -o-linear-gradient(center top,#ffffff, #c4c4c4 100%);
	background-image: -webkit-gradient(linear, left top, left bottom,from(#ffffff), color-stop(100%, #c4c4c4));
	background-image: -moz-linear-gradient(center top,#ffffff, #c4c4c4 100%);
	background-image: linear-gradient(center top,#ffffff, #c4c4c4 100%);
	-pie-background: linear-gradient(center top,#ffffff, #c4c4c4 100%);
	width: 200px;
}


#nav1 ul.menu li:hover ul ul, #nav1 ul.menu li:hover li:hover ul ul, #nav1 ul.menu li:hover li:hover li:hover ul ul,
#nav1 ul.menu li.sfhover ul ul, #nav1 ul.menu li.sfhover ul.sfhover ul ul, #nav1 ul.menu li.sfhover ul.sfhover ul.sfhover ul ul {
	left: -999em;
}

#nav1 ul.menu li:hover > ul, #nav1 ul.menu li:hover ul li:hover > ul, #nav1 ul.menu li:hover ul li:hover ul li:hover > ul, #nav1 ul.menu li:hover ul li:hover ul li:hover ul li:hover > ul,
#nav1 ul.menu li.sfhover ul, #nav1 ul.menu li.sfhover ul li.sfhover ul, #nav1 ul.menu li.sfhover ul li.sfhover ul li.sfhover ul, #nav1 ul.menu li.sfhover ul li.sfhover ul li.sfhover ul li.sfhover ul {
	left: auto;
}

#nav1 ul.menu li:hover ul li:hover ul {
	margin-top: -30px;
	margin-left: 190px;
}

/* fin code normal */

#nav1 ul.menu.maximenuCK li ul, #nav1 ul.menu.maximenuCK li:hover ul ul, #nav1 ul.menu.maximenuCK li:hover ul ul ul,
#nav1 ul.menu.maximenuck li ul, #nav1 ul.menu.maximenuck li:hover ul ul, #nav1 ul.menu.maximenuck li:hover ul ul ul {
	position: static !important;
	left: auto !important;
	background: transparent !important;
	border-radius: 0 !important;
    border: none !important;
	-moz-border-radius: 0 !important;
	-o-border-radius:  0 !important;
	-webkit-border-radius: 0 !important;
	width: 100% !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

#nav1 ul.menu.maximenuCK li ul ul,
#nav1 ul.menu.maximenuck li ul ul {
	margin: 0 !important;
}

#nav1 li div.floatCK,
#nav1 li div.floatck {
	background: #ffffff;
	background-image: url("level1bgnav1-gradient.svg");
	background-image: -o-linear-gradient(center top,#ffffff, #c4c4c4 100%);
	background-image: -webkit-gradient(linear, left top, left bottom,from(#ffffff), color-stop(100%, #c4c4c4));
	background-image: -moz-linear-gradient(center top,#ffffff, #c4c4c4 100%);
	background-image: linear-gradient(center top,#ffffff, #c4c4c4 100%);
	-pie-background: linear-gradient(center top,#ffffff, #c4c4c4 100%);
	width: 200px;
}

#nav1 ul.menu li ul.maximenuCK2,
#nav1 ul.menu li ul.maximenuck2 {
    margin: 0;
    padding: 0;
}

#nav1 ul.menu li div.maximenuCK2,
#nav1 ul.menu li div.maximenuck2 {
    float: left;
    width: 100%;
}

#nav1 ul li.maximenuCK div.floatCK div.floatCK,
#nav1 ul li.maximenuck div.floatck div.floatck {
	margin-top: -30px;
	margin-left: 190px;
}

#nav1 span.descCK,
#nav1 span.descck {
    display: block;
    line-height: 10px;
}

#nav1 ul.menu li li {
    float: none;
    display: block;
}


#left > div.inner {
	background: #ffffff;
	background-image: url("blocleft-gradient.svg");
	background-image: -o-linear-gradient(center top,#ffffff, #c7c7c7 100%);
	background-image: -webkit-gradient(linear, left top, left bottom,from(#ffffff), color-stop(100%, #c7c7c7));
	background-image: -moz-linear-gradient(center top,#ffffff, #c7c7c7 100%);
	background-image: linear-gradient(center top,#ffffff, #c7c7c7 100%);
	-pie-background: linear-gradient(center top,#ffffff, #c7c7c7 100%);
	border-right: #bdbdbd 5px solid;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-moz-border-radius: 0px 0px 0px 10px;
	-o-border-radius: 0px 0px 0px 10px;
	-webkit-border-radius: 0px 0px 0px 10px;
	border-radius: 0px 0px 0px 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	padding: 10px;
}

#left div.moduletable, #left div.module,
#left div.moduletable_menu, #left div.module_menu {
	margin-bottom: 15px;
}

#center > div.inner {
	padding: 10px;
}

#content > div.inner {
	background: #ffffff;
	background-image: url("bloccontent-gradient.svg");
	background-image: -o-linear-gradient(center top,#ffffff, #bababa 100%);
	background-image: -webkit-gradient(linear, left top, left bottom,from(#ffffff), color-stop(100%, #bababa));
	background-image: -moz-linear-gradient(center top,#ffffff, #bababa 100%);
	background-image: linear-gradient(center top,#ffffff, #bababa 100%);
	-pie-background: linear-gradient(center top,#ffffff, #bababa 100%);
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-moz-border-radius: 0px 10px 10px 0px;
	-o-border-radius: 0px 10px 10px 0px;
	-webkit-border-radius: 0px 10px 10px 0px;
	border-radius: 0px 10px 10px 0px;
	margin-top: -5px;
	margin-bottom: 10px;
	margin-left: -5px;
	padding: 10px;
	text-align: left;
}
